/* Context Menu */
"Circle" = "원형";

/* Context Menu
   undo */
"Draw Circle" = "원형 그리기";

/* Context Menu
   undo */
"Draw Rectangle" = "직사각형 그리기";

/* Title of the Primitives tool */
"Primitives" = "도형툴";

/* Context Menu */
"Rectangle" = "직사각형";

